Magick::boxColorImage Class Reference

`#include <STL.h>`

## Public Member Functions

| boxColorImage (const Color &boxColor_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1310 of file STL.h.

## Constructor & Destructor Documentation

## boxColorImage()

Magick::boxColorImage::boxColorImage | ( | const Color & | boxColor_ | ) |

Definition at line 1215 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::boxColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1218 of file STL.cpp.

References Magick::Image::boxColor().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp